<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <title>Ejercicio CSS:Portfolio</title>
        <link rel="stylesheet" href="estilo.css">
    </head>
    <body>
        <div class="titulo">
            <h1>
                Mi Portfolio
            </h1>
        </div>
        <nav class="menu">
            <ul class="linksmenu">
                <li><a href="#">Home</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Curriculum Vitae</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        <main>
            <h2><span class="dot"></span> <span></span><span class="mayusculas">C</span>urriculum Vitae</h2>
            <section class="info">
                <img src="foto.jpg" alt="Foto de XXXX XXXX">

                <h3>Datos personales</h3>
                <ul class="datospersonales">
                    <li><span><span>Nombre</span></span> : XXXX</li>
                    <li><span><span>Apellido</span></span> : XXXX</li>
                    <li><span><span>Edad</span></span> : 20 años</li>
                    <li><span><span>Ciudad</span></span> : Barcelona</li>
                </ul>
            </section>

            <section class="experiences">
                <h3>Experiencia profesional</h3>
                <div class="experience">
                    <span class="experience-date">Desde 2022</span>
                    <span class="experience-position"><span>Programadora</span></span>
                    <span class="experience-company">La Caixa</span>
                    <span class="experience-city">Sant Cugat</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2021-2022</span>
                    <span class="experience-position"><span>Camarera</span></span>
                    <span class="experience-company">Restaurante Yakumanka</span>
                    <span class="experience-city">Barcelona</span>
                </div>
                <div class="experience">
                    <span class="experience-date">2019-2022</span>
                    <span class="experience-position"><span>Clase de refuerzo</span></span>
                    <span class="experience-company">Particular</span>
                    <span class="experience-city">Mataró</span>
                </div>
            </section>

            <section class="educations">
                <h3>Formación</h3>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label"><span>Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span></span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
                <div class="education">
                    <span class="education-date">2022-2024</span>
                    <span class="education-label"><span>Desarrollo de Aplicaciones
                        Multiplataforma - videojuegos</span></span>
                    <span class="education-school">Instituto tecnologico de
                        Barcelona (ITB)</span>
                    <span class="education-city">Barcelona</span>
                </div>
            </section>

            <section class="competences">
                <h3>Competencias tecnológicas</h3>
                <div class="competence">
                    <span class="textocompetence">Programación</span>   <progress id="file" max="100" value="25"> 25% </progress>

                       
                    </div>
                </div>
                <div class="competence">
                    <span class="textocompetence">HTML & CSS</span>   <progress id="file" max="100" value="75"> 75% </progress>

                       
                    </div>
                </div>
                <div class="competence">
                    <span class="textocompetence">Bases de Datos</span>   <progress id="file" max="100" value="50"> 50% </progress>
                    </div>
                    
                </div>
            </section>
        </main>
    </body>
</html>